### Constructor

# Adw ApplicationWindownew

#### Declaration [src]

    GtkWidget*
    adw_application_window_new (
      GtkApplication* app
    )

#### Description [src]

Creates a new `AdwApplicationWindow` for `app`.

#### Parameters

`app`

  Type: `GtkApplication`

  An application instance.

  The data is owned by the caller of the function.

#### Return value

Type: `GtkWidget`

The newly created `AdwApplicationWindow`

The data is owned by the called function.